
Application: gvSIG desktop - gvSIG bugs #3549
Elevation field of vector layer is not persistent
05/29/2015 05:19 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: 3D
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The Elevation field of vector layers is not persistent, i.e. it's not set when opening a gvSIG project.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4344: 3D layer propertie... Closed 08/30/2016

History
#1 - 06/28/2017 11:09 AM - Álvaro Anguix
- Related to gvSIG bugs #4344: 3D layer properties are not persistent added

#2 - 06/28/2017 11:12 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#3 - 07/24/2017 06:45 PM - Lluís Marqués
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from New to Fixed

Corregido en #4344

Versión prevista 2.4.0 hasta generar el build

#4 - 07/26/2017 01:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)

#5 - 07/26/2017 09:54 AM - Lluís Marqués
- Target version changed from 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

Cambio la versión prevista a la RC1 ya que no han entrado en la 2829

#6 - 08/04/2017 05:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
#7 - 08/08/2017 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#8 - 08/08/2017 10:52 AM - Antonio Falciano

Alvaro, I can't verify if the issue is solved in build 2830, because of #4602. So I'd reopen the ticket.

#9 - 08/11/2017 03:47 PM - Antonio Falciano
- Status changed from Closed to Invalid

Because the elevation field is one of the 3D properties, I set this ticket as Invalid and reopen #4344 (because 3D properties, like the elevation field, are
not persistent).
